/* No comment provided by engineer. */
"Shadowrocket is stopped" = "Shadowrocket 已停止";
"Disconnect the VPN while the device is sleeping." = "設備處於睡眠狀態時斷開VPN的連接。";
"New LAN Proxy Client" = "新局域網代理客戶端";
"Client IP address: %@" = "客戶端 IP 地址: %@";
